
/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Audirvana"; ObjectID = "56"; */
"56.title" = "Audirvana";

/* Class = "NSMenu"; title = "Audirvana"; ObjectID = "57"; */
"57.title" = "Audirvana";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Archivo";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencias…";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Hide Audirvana"; ObjectID = "134"; */
"134.title" = "Ocultar Audirvana";

/* Class = "NSMenuItem"; title = "Quit Audirvana"; ObjectID = "136"; */
"136.title" = "Salir de Audirvana";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ocultar Otros";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "241"; */
"241.title" = "Ventana";

/* Class = "NSMenu"; title = "Window"; ObjectID = "242"; */
"242.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "244"; */
"244.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "245"; */
"245.title" = "Traer a todos al frente";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "246"; */
"246.title" = "Minimizar";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "444"; */
"444.title" = "Editar";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "445"; */
"445.title" = "Editar";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "446"; */
"446.title" = "Anular";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "447"; */
"447.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "454"; */
"454.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "518"; */
"518.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Play"; ObjectID = "731"; */
"731.title" = "Reproducir";

/* Class = "NSMenu"; title = "Play"; ObjectID = "734"; */
"734.title" = "Reproducir";

/* Class = "NSMenuItem"; title = "Play/Pause"; ObjectID = "735"; */
"735.title" = "Reproducir/Pausar";

/* Class = "NSMenuItem"; title = "Previous track"; ObjectID = "736"; */
"736.title" = "Pista anterior";

/* Class = "NSMenuItem"; title = "Next track"; ObjectID = "737"; */
"737.title" = "Pista siguiente";

/* Class = "NSMenuItem"; title = "Stop"; ObjectID = "741"; */
"741.title" = "Parar";

/* Class = "NSMenuItem"; title = "Debug Info..."; ObjectID = "786"; */
"786.title" = "Debug Info...";

/* Class = "NSMenuItem"; title = "Prune Play Queue"; ObjectID = "793"; */
"793.title" = "Cola de reproducción vacía";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "811"; */
"811.title" = "Borrar";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "835"; */
"835.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Check for Updates..."; ObjectID = "860"; */
"860.title" = "Buscar actualizaciones....";

/* Class = "NSMenuItem"; title = "Enter License Key..."; ObjectID = "862"; */
"862.title" = "Introducir clave de licencia....";

/* Class = "NSMenuItem"; title = "iTunes Integrated Mode"; ObjectID = "865"; */
"865.title" = "iTunes Integrated Mode";

/* Class = "NSMenuItem"; title = "Go to playing track"; ObjectID = "886"; */
"886.title" = "Ir a la pista de reproducción";

/* Class = "NSMenuItem"; title = "De-authorize this computer..."; ObjectID = "0US-QF-bsI"; */
"0US-QF-bsI.title" = "Desautorice esta computadora....";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "196-Cj-PDp"; */
"196-Cj-PDp.title" = "Entrar en pantalla completa";

/* Class = "NSMenuItem"; title = "Import Playlist..."; ObjectID = "3Na-WB-omu"; */
"3Na-WB-omu.title" = "Importar Playlist...";

/* Class = "NSMenuItem"; title = "Export Playlist..."; ObjectID = "72y-dZ-Kyn"; */
"72y-dZ-Kyn.title" = "Exportar Playlist...";

/* Class = "NSMenuItem"; title = "Optimize Database..."; ObjectID = "A5c-E8-1ut"; */
"A5c-E8-1ut.title" = "Optimizar la base de datos....";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "Hp0-hE-Dm0"; */
"Hp0-hE-Dm0.title" = "Copiar";

/* Class = "NSMenuItem"; title = "New Playlists Folder"; ObjectID = "LnQ-IT-D7s"; */
"LnQ-IT-D7s.title" = "Nueva carpeta de playlists";

/* Class = "NSMenuItem"; title = "New Smart Playlist ..."; ObjectID = "Miu-5b-32H"; */
"Miu-5b-32H.title" = "Nueva playlist inteligente....";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "NgH-qn-cUd"; */
"NgH-qn-cUd.title" = "Pegar";

/* Class = "NSMenu"; title = "View"; ObjectID = "PDp-Ew-5G2"; */
"PDp-Ew-5G2.title" = "Ver";

/* Class = "NSMenuItem"; title = "Library"; ObjectID = "PQ7-Nw-RpZ"; */
"PQ7-Nw-RpZ.title" = "Biblioteca";

/* Class = "NSMenuItem"; title = "Play selected album"; ObjectID = "Ud4-BX-5Ba"; */
"Ud4-BX-5Ba.title" = "Reproducir el álbum seleccionado";

/* Class = "NSMenuItem"; title = "Go to Next Pane"; ObjectID = "Vou-2d-7jC"; */
"Vou-2d-7jC.title" = "Ir al panel siguiente";

/* Class = "NSMenuItem"; title = "Find..."; ObjectID = "Wbd-Uk-dqY"; */
"Wbd-Uk-dqY.title" = "Buscar....";

/* Class = "NSMenu"; title = "Library"; ObjectID = "doH-Oa-Qop"; */
"doH-Oa-Qop.title" = "Biblioteca";

/* Class = "NSMenuItem"; title = "Show Recycle Bin"; ObjectID = "gHS-Iy-Bai"; Note = "Show Audirvana library recycle bin"; */
"gHS-Iy-Bai.title" = "Mostrar papelera de reciclaje";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "gur-2H-cri"; */
"gur-2H-cri.title" = "Ver";

/* Class = "NSMenuItem"; title = "New Playlist"; ObjectID = "jcS-ZE-EAu"; */
"jcS-ZE-EAu.title" = "Nueva playlist";

/* Class = "NSMenuItem"; title = "Show Metadata"; ObjectID = "luG-Tv-Rpb"; Note = "Menu item for toggling metadata panel display"; */
"luG-Tv-Rpb.title" = "Mostrar metadatos";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "rbg-r2-5t9"; */
"rbg-r2-5t9.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Compute albums ReplayGain..."; ObjectID = "xZa-hL-fUX"; */
"xZa-hL-fUX.title" = "Calcular álbumes ReplayGain....";

"GHP-l1-V5s.title" = "Configuración de audio...";

"9qg-C4-Lde.title" = "Salida de audio...";
